@charset "UTF-8";
/* 文本居中*/
.productList1 ul li span, .productList2 ul li span, .productList3 ul li span, .productList4 ul li span, .photoList ul li span, .projectList ul li span, .newsList ul li span {
  text-align: center; }

/* 块元素*/
.innerDetail .detailTitle, .innerDetail .pubTime, .productList1 ul li span, .productList2 ul li span, .productList3 ul li span, .productList4 ul li span, .photoList ul li span, .projectList ul li span, .newsList ul li span {
  display: block; }

/* 行内元素*/
/*左浮动*/
/*右浮动*/
/* 清除浮动*/
.productList1 ul, .productList2 ul, .productList3 ul, .productList4 ul, .photoList ul, .projectList ul, .newsList ul {
  /* for IE6 IE7 */
  /*zoom: 1;*/ }
  .productList1 ul:after, .productList2 ul:after, .productList3 ul:after, .productList4 ul:after, .photoList ul:after, .projectList ul:after, .newsList ul:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0; }

/*上下居中*/
/*超出省略号*/
.productList1 ul li span, .productList2 ul li span, .productList3 ul li span, .productList4 ul li span, .photoList ul li span, .projectList ul li span, .newsList ul li span {
  display: block;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis; }

.imageList li img {
  -webkit-transition: all 0.2s linear;
  transition: all 0.2s linear; }

/* scss */
.inner-banner {
  height: 240px; }

.location {
  margin-bottom: 20px; }
  .location .location_r {
    color: #231816; }
    .location .location_r a {
      color: #231816; }
.innerContent {
  min-height: 300px;
  color: #333;
  line-height: 1.8;
  font-size: 14px; }
  .innerContent p {
    text-indent: 2em; }
  .innerContent img {
    max-width: 100%; }
div .nextBtn, div .prevBtn {
  margin-top: 15px;
  border: 1px solid #9a6727;
  border-radius: 5px;
  padding: 4px 8px;
  line-height: 1; }
div .nextBtn {
  float: right; }
div .prevBtn {
  float: left; }

.innerDetail .detailTitle, .innerDetail .pubTime {
  text-align: center;
  margin-top: 10px;
  margin-bottom: 10px;
  text-align: center; }
.innerDetail .detailTitle {
  color: #9a6727;
  font-size: 30px; }
.innerDetail .pubTime {
  color: #666;
  font-size: 15px; }

.side-box .side-title {
  float: left;
  font-size: 38px;
  line-height: 1;
  white-space: nowrap; }
.side-box .side-content {
  font-size: 16px; }

.side-nav {
  position: relative;
  z-index: 666;
  display: table;
  padding: 35px 0 20px;
  border-bottom: 1px solid #434343;
  width: 100%;
  margin-bottom: 20px; }
  .side-nav .side-title {
    display: table-cell;
    margin-right: 20px; }
  .side-nav .side-content {
    display: table-cell;
    vertical-align: bottom;
    width: 100%; }
    .side-nav .side-content > ul {
      margin: 0 -5px; }
        .side-nav .side-content > ul > li {
            position: relative;
            min-width: 143px;
            padding: 0 10px;
            height: 30px;
            line-height: 30px;
            text-align: center;
            margin-left: 5px;
            margin-right: 5px;
            margin-bottom: 10px;
            float: left;
            background-color: #d2d2d2;
            z-index: 6;
        }
        .side-nav .side-content > ul > li a 
        {
            display: block;
          color: #231816; }
        .side-nav .side-content > ul > li:first-child {
          border-top: 0; }
        .side-nav .side-content > ul > li:hover, .side-nav .side-content > ul > li.on {
          background-color: #9a6727; }
          .side-nav .side-content > ul > li:hover a, .side-nav .side-content > ul > li.on a {
            color: #fff; }
    .side-nav .side-content .sub {
      padding: 10px;
      display: none;
      position: absolute;
      min-width: 100%;
      background-color: #9a6727;
      box-sizing: border-box;
      top: 100%;
      left: 0;
      z-index: 666; }
      .side-nav .side-content .sub > li {
        position: relative;
        color: #fff;
        white-space: nowrap;
        z-index: 666; }
        .side-nav .side-content .sub > li:hover a {
          background-color: #c38231; }
        .side-nav .side-content .sub > li > a {
          display: block; }
    .side-nav .side-content .sub2 {
      z-index: 666;
      display: none;
      position: absolute;
      top: 0;
      left: 100%;
      padding: 6px;
      background-color: #c38231; }
      .side-nav .side-content .sub2 li {
        min-width: 100px; }
        .side-nav .side-content .sub2 li a {
          display: block; }
          .side-nav .side-content .sub2 li a:hover {
            background-color: #d49b53; }

.side-info {
  margin-top: 15px; }
  .side-info .side-content {
    padding: 15px; }

.productList ul li {
  font-size: 14px;
  color: #231816;
  text-align: left; }
  .productList ul li span {
    text-align: left;
    font-size: 24px;
    margin-bottom: 10px; }
  .productList ul li p {
    line-height: 2;
    height: 56px;
    overflow: hidden;
    text-indent: 0; }
  .productList ul li .textBox {
    padding: 20px 22px 22px; }
  .productList ul li .imgBox {
    background-color: #fff;
    position: relative; }
    .productList ul li .imgBox:after {
      content: "";
      display: block;
      width: 578px;
      height: 96px;
      background: url("../Images/pdt-bg.png") no-repeat center top;
      position: absolute;
      bottom: -18px;
      left: 50%;
      z-index: -1;
      margin-left: -289px; }

.productList1, .productList2 {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 0;
  padding-right: 0;
  overflow: hidden; }
  .productList1 ul, .productList2 ul {
    margin-left: -22px;
    margin-right: -22px; }
    .productList1 ul > li, .productList2 ul > li {
      float: left;
      width: 578px;
      margin-right: 22px;
      margin-left: 22px; }
  .productList1 ul li .imgBox, .productList2 ul li .imgBox {
    width: 100%;
    padding-top: 229px;
    padding-bottom: 229px;
    margin: 0 auto;
    position: relative; }
    .productList1 ul li .imgBox img, .productList2 ul li .imgBox img {
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
      max-width: 100%;
      max-height: 100%;
      margin: auto; }
  .productList1 ul li span, .productList2 ul li span {
    height: 30px;
    line-height: 30px; }

.productList3 {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 0;
  padding-right: 0;
  overflow: hidden; }
  .productList3 ul {
    margin-left: -15px;
    margin-right: -15px; }
    .productList3 ul > li {
      float: left;
      width: 380px;
      margin-right: 15px;
      margin-left: 15px; }
  .productList3 ul li .imgBox {
    width: 100%;
    padding-top: 150.5px;
    padding-bottom: 150.5px;
    margin: 0 auto;
    position: relative; }
    .productList3 ul li .imgBox img {
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
      max-width: 100%;
      max-height: 100%;
      margin: auto; }
  .productList3 ul li span {
    height: 30px;
    line-height: 30px; }

.productList4 {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 0;
  padding-right: 0;
  overflow: hidden; }
  .productList4 ul {
    margin-left: -13px;
    margin-right: -13px; }
    .productList4 ul > li {
      float: left;
      width: 280px;
      margin-right: 13px;
      margin-left: 13px; }
  .productList4 ul li .imgBox {
    width: 100%;
    padding-top: 111px;
    padding-bottom: 111px;
    margin: 0 auto;
    position: relative; }
    .productList4 ul li .imgBox img {
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
      max-width: 100%;
      max-height: 100%;
      margin: auto; }
  .productList4 ul li span {
    height: 30px;
    line-height: 30px; }

.imageList li {
  overflow: hidden; }
  .imageList li .imgBox {
    overflow: hidden; }
  .imageList li:hover img {
    -webkit-transform: scale(1.2);
        -ms-transform: scale(1.2);
            transform: scale(1.2); }

.photoList {
  width: 1196px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 2px;
  padding-right: 2px;
  overflow: hidden; }
  .photoList ul {
    margin-left: -26px;
    margin-right: -26px; }
    .photoList ul > li {
      float: left;
      width: 260px;
      margin-right: 26px;
      margin-left: 26px; }
  .photoList ul li .imgBox {
    width: 100%;
    padding-top: 150px;
    padding-bottom: 150px;
    margin: 0 auto;
    position: relative; }
    .photoList ul li .imgBox img {
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
      max-width: 100%;
      max-height: 100%;
      margin: auto; }
  .photoList ul li span 
  {
          position: relative;
    z-index: 2;
    background-color: #eee;
    height: 30px;
    line-height: 30px; }
  .photoList ul li {
    background-color: #eee;
    margin-top: 40px; }

.projectList {
  width: 1196px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 2px;
  padding-right: 2px;
  overflow: hidden; }
  .projectList ul {
    margin-left: -29px;
    margin-right: -29px; }
    .projectList ul > li {
      float: left;
      width: 360px;
      margin-right: 29px;
      margin-left: 29px; }
  .projectList ul li .imgBox {
    width: 100%;
    padding-top: 133px;
    padding-bottom: 133px;
    margin: 0 auto;
    position: relative; }
    .projectList ul li .imgBox img {
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
      max-width: 100%;
      max-height: 100%;
      margin: auto; }
  .projectList ul li span {
    height: 30px;
    line-height: 30px; }
  .projectList ul li {
    background-color: #eee;
    margin-top: 20px; }

.pdtDetails .pdtTitle {
  font-size: 24px;
  line-height: 1;
  margin-bottom: 20px;
  text-align: center; }
.pdtDetails .eleTitle {
  font-size: 24px;
  line-height: 1;
  margin-bottom: 20px; }
.pdtDetails .bigImg {
  width: 1200px;
  height: 698px;
  position: relative; }
  .pdtDetails .bigImg img {
    position: absolute;
    max-width: 100%;
    max-height: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto; }
.pdtDetails .pdtContent {
  border-top: 1px solid #959595;
  margin-top: 28px;
  padding-top: 28px;
  font-size: 14px;
  line-height: 1.8; }
  .pdtDetails .pdtContent .pdtC-title {
    display: block;
    font-size: 24px;
    line-height: 1;
    margin-bottom: 20px; }
  .pdtDetails .pdtContent p {
    text-indent: 2em; }
.pdtDetails .downloadCase {
  background-color: rgba(255, 255, 255, 0.6);
  margin-left: 20px;
  right: 20px;
  top: 100px;
  width: 290px;
  border: 1px solid #cacaca;
  box-shadow: 0px 10px 15px -5px rgba(0, 0, 0, 0.4); }
  .pdtDetails .downloadCase > span {
    display: block;
    text-align: center;
    height: 50px;
    border-bottom: 1px solid #cacaca;
    font-size: 24px; }
  .pdtDetails .downloadCase ul {
    padding: 15px 10px; }
    .pdtDetails .downloadCase ul li {
      height: 30px;
      padding-left: 50px;
      font-size: 14px;
      background: url("../Images/download.jpg") no-repeat center left;
      margin-bottom: 8px; }
.pdtDetails .pdtEle .eleBox {
  padding-top: 30px;
  padding-bottom: 35px; }
  .pdtDetails .pdtEle .eleBox .eleList li {
    float: left;
    margin-right: 40px;
    cursor: pointer;
    text-align: center; }
  .pdtDetails .pdtEle .eleBox .eleList img {
    box-shadow: 1.5px 2.598px 3px 0px rgba(4, 0, 0, 0.4);
    margin: 0 auto 10px;
    height: 100px; }
  .pdtDetails .pdtEle .eleBox .eleList span {
    display: block;
    width: 100%;
    font-size: 14px;
    text-align: center;
    max-width: 180px;
    min-height: 50px; }
  .pdtDetails .pdtEle .eleBox .eleList #group_1 li img {
    height: 100px; }
.pdtDetails .formati {
  border-top: 1px solid #959595; }
.pdtDetails .gallery {
  margin-top: 50px; }

/* lignhtBox */
#wrap {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate3d(-50%, -50%, 0);
  -ms-transform: translate3d(-50%, -50%, 0);
  transform: translate3d(-50%, -50%, 0); }

#mask {
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 1000;
  background: #292929;
  opacity: 0.5;
  filter: alpha(opacity=50);
  display: none; }

.photo_border {
  width: 300px;
  height: 300px;
  position: fixed;
  left: 50%;
  margin-left: -150px;
  z-index: 1001;
  background: url(../Images/lightbox/loading.gif) no-repeat center center #fff;
  display: none;
  z-index: 1000;
  zoom: 1; }

.photo {
  position: relative;
  border: 5px solid #fff;
  border-radius: 3px;
  overflow: hidden; }

.photo_btn {
  display: block;
  position: absolute;
  height: 100%;
  width: 40%;
  top: 0;
  zoom: 1;
  background: url(../Images/lightbox/ie-bug.gif);
  cursor: pointer; }

.photo_pre_btn {
  left: 0; }

.photo_pre_btn_show {
  background: url(../Images/lightbox/prev.png) no-repeat;
  background-position: 10% center; }

.photo_next_btn {
  right: 0; }

.photo_next_btn_show {
  background: url(../Images/lightbox/next.png) no-repeat;
  background-position: 90% center; }

.caption {
  position: relative;
  top: -65px;
  width: auto;
  height: 60px;
  margin: 0 5px;
  display: block;
  background: rgba(126, 126, 126, 0.5); }

.index {
  padding-left: 10px;
  color: #000;
  height: 30px;
  line-height: 30px; }

.title {
  padding-left: 10px;
  height: 30px;
  line-height: 30px;
  color: #fff; }

.caption_close_btn {
  width: 27px;
  height: 27px;
  position: absolute;
  right: 10px;
  top: 13px;
  background: url(../Images/lightbox/close.png) no-repeat;
  cursor: pointer; }

.contact .floatL {
  width: 50%; }
.contact .msgForm {
  width: 500px; }

.contactMap {
  height: 500px; }

.siteMap {
  margin-top: 30px;
  margin-bottom: 30px; }
  .siteMap span {
    font-size: 20px; }
  .siteMap ul {
    font-size: 18px;
    background-color: #f8f8f8;
    border: 1px solid #c9c9c9; }
    .siteMap ul li {
      float: left;
      line-height: 160%;
      padding: 10px 20px; }

/*jqzoom*/
ul#thumblist {
  height: 62px;
  overflow: hidden;
  margin: 10px -11px; }

ul#thumblist li {
  float: left;
  margin-right: 2px;
  width: 18%;
  margin: 0 10px; }

ul#thumblist li a {
  display: block;
  border: 1px solid #CCC; }

ul#thumblist li a.zoomThumbActive {
  border: 1px solid #1c6dc1; }

.clearfix-small-img {
  border-top: 1px solid #e5e5e5; }

.clearfix-box {
  width: 500px;
  border: 1px solid #e5e5e5;
  float: left; }

.clearfix-big-img {
  width: 100%;
  height: 240px;
  text-align: center;
  font-size: 0;
  background-color: #d0d0d0; }

.clearfix-big-img a {
  display: inline-block;
  vertical-align: middle;
  height: 100%;
  width: 100%; }

.clearfix-big-img:before {
  content: "";
  height: 100%;
  display: inline-block;
  vertical-align: middle; }

.clearfix-small-img li a {
  position: relative;
  width: 100%;
  padding-bottom: 61.6%; }

.clearfix-small-img li img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  max-width: 100%;
  max-height: 100%; }

.zoomWindow {
  left: auto !important;
  right: -210px; }

.zoomWrapperImage img {
  max-width: none; }

.MvcPagerCtrl {
  margin-top: 30px; }
  .MvcPagerCtrl a {
    display: inline-block;
    border: 1px solid #ddd;
    width: 23px;
    height: 23px;
    line-height: 23px;
    text-align: center; }
    .MvcPagerCtrl a:hover {
      background-color: #9a6727;
      color: #fff; }

.product {
  margin-top: 10px; }
  .product .index-title {
    font-size: 42px;
    margin-bottom: 20px;
    text-align: center; }
  .product .hd {
    text-align: center;
    margin: 0 -20px; }
    .product .hd select {
      float: left;
      width: 166px;
      height: 34px;
      line-height: 34px;
      text-align: center;
      margin: 0 20px;
      padding-left: 6px;
      border-radius: 4px;
      box-sizing: border-box;
      font-size: 16px;
      background-color: #f3f3f3;
      box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.4); }
      .product .hd select.on {
        color: #9a6727; }
  .product .bd {
    margin-top: 55px; }
    .product .bd ul li {
      width: 1200px;
      height: 730px; }
      .product .bd ul li img {
        width: 100%;
        height: 100%; }

.newsList {
  width: 1196px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 2px;
  padding-right: 2px;
  overflow: hidden; }
  .newsList ul {
    margin-left: -12px;
    margin-right: -12px; }
    .newsList ul > li {
      float: left;
      width: 280px;
      margin-right: 12px;
      margin-left: 12px; }
  .newsList ul li .imgBox {
    width: 100%;
    padding-top: 92.5px;
    padding-bottom: 92.5px;
    margin: 0 auto;
    position: relative; }
    .newsList ul li .imgBox img {
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
      max-width: 100%;
      max-height: 100%;
      margin: auto; }
  .newsList ul li span {
    height: 30px;
    line-height: 30px; }
  .newsList ul li {
    background-color: #eeeeee;
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 20px; }
    .newsList ul li span {
      white-space: normal; }
    .newsList ul li .newBox {
      padding: 0 10px; }
    .newsList ul li .newsTime {
      color: #9a6727;
      margin-left: 10px; }
    .newsList ul li .newsTitle {
      color: #444;
      text-align: left;
      line-height: 25px;
      height: 50px;
      padding: 6px 0; }

.catalogues ul {
  margin-top: 15px; }
  .catalogues ul li {
    width: 328px;
    float: left;
    margin-right: 40px;
    margin-bottom: 20px;
    height: 25px;
    line-height: 25px;
    font-size: 16px; }
.catalogues .cataloguesTitle {
  font-size: 25px;
  line-break: 2; }
.catalogues .cataloguesBox {
  margin-bottom: 30px; }

.cataloguesIcon {
  display: block;
  width: 25px;
  height: 25px;
  background: url("../Images/cataloguesIcon.jpg") no-repeat center center;
  margin-right: 10px; }

/*旋转木马的样式*/
.poste-main {
  position: relative;
  width: 1200px;
  height: 460px;
  padding-bottom: 30px; }

.poste-main a, .poste-main img {
  display: block; }

.poste-main .poster-list {
  width: 1200px;
  height: 460px;
  -webkit-perspective: 1000px;
          perspective: 1000px; }

.poste-main .poster-list .poster-item {
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transform-style: perserve-3D;
          transform-style: perserve-3D;
  width: 570px;
  height: 370px; }

.poste-main .poste-btn {
  position: absolute;
  top: 0;
  width: 100px;
  height: 370px;
  z-index: 10;
  cursor: pointer;
  opacity: 0.5; }

.poste-main .poste-prev-btn {
  left: 0;
  background: url(../images/prev.png) no-repeat center center; }

.poste-main .poste-next-btn {
  right: 0;
  background: url(../images/next.png) no-repeat center center; }

.poste-main .left-mask, .poste-main .right-mask {
  position: absolute;
  top: 0;
  width: 108px;
  height: 100%; }

.poste-main .left-mask {
  left: 0; }

.poste-main .right-mask {
  right: 0; }

#cs {
  -webkit-transform: rotate(30deg);
      -ms-transform: rotate(30deg);
          transform: rotate(30deg); }

.poste-main li {
  box-shadow: 2.5px 4.33px 5px 0px rgba(4, 0, 0, 0.4); }

.poste-main li img {
  width: 100%;
  height: 100%; }

.ffBox {
  margin-top: 50px; }

/* 全屏轮播图 */
.pdtDetails .bigImg {
  width: 100%;
  min-width: 1000px;
  position: relative;
  height: 630px;
  overflow: hidden; }
.pdtDetails .bigImg .bd {
  width: 1074px;
  float: left;
  background: #ccc;
  margin: 0 auto;
  position: relative;
  z-index: 0;
  overflow: hidden; }
.pdtDetails .bigImg .bd ul {
  width: 100% !important;
  position: relative;
  width: 1920px;
  height: 630px; }
.pdtDetails .bigImg .bd li {
  width: 100% !important;
  height: 630px;
  overflow: hidden;
  text-align: center;
  position: absolute;
  width: 1900px;
  left: 0px;
  top: 0px;
  box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover; }
.pdtDetails .bigImg .bd li a {
  display: block;
  height: 500px; }
.pdtDetails .bigImg .hd {
  padding: 30px 0;
  width: 126px;
  height: 630px;
  float: left;
  border: 1px solid #858484;
  box-sizing: border-box; }
.pdtDetails .bigImg .hd ul {
  text-align: center;
  font-size: 0; }
.pdtDetails .bigImg .hd ul li {
  position: relative;
  cursor: pointer;
  width: 100px;
  height: 100px;
  margin: 10px auto;
  border: 1px solid #fff;
  font-size: 0; }
  .pdtDetails .bigImg .hd ul li.on {
    border: 1px solid #9a6727; }
  .pdtDetails .bigImg .hd ul li img {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    max-width: 100%;
    max-height: 100%;
    margin: auto; }

.illustratedList {
  line-hieght: 20px; }
  .illustratedList .newsIcon {
    display: block;
    width: 20px;
    height: 20px;
    background-color: #9a6727;
    margin-right: 20px;
    text-align: center;
    color: #fff; }
  .illustratedList li {
    padding: 18px 0;
    border-bottom: 1px solid #e5e5e5; }

.pageInformation {
  margin-right: 10px; }



/* galleryList */
.galleryList li {
    
    margin-bottom: 20px;
}


    .galleryList li .galleryNamer {
        float: left;
        width: 150px;
        margin-right: 15px;
        height: 160px;
    }
        .galleryList li .galleryNamer:before {
            content: "";
            height: 100%;
            display: inline-block;
            vertical-align: middle;
        }
        .galleryList li .galleryNamer span {
            display: inline-block;
            vertical-align: middle;
        }
            .galleryList li .galleryNamer span i {
                display: block;
                font-size: 20px;
            }
            .galleryList li .galleryNamer span small {
                display: block;
                font-size: 20px;
                color: #9a6727;
            }
    .galleryList li .galleryImg {
        overflow: hidden;
        border: 1px solid #ddd;
        box-shadow: 1px 1px 4px 1px #ddd;
        box-sizing: border-box;
        border-radius: 5px;
        min-height: 160px;
    }
        .galleryList li .galleryImg .imgli {
            width: 20%;
            padding: 10px;
            box-sizing: border-box;
            float: left;
            cursor: pointer;
        }
            .galleryList li .galleryImg .imgli .imgBox {
                padding-bottom: 75%;
                box-shadow: 0px 0px 4px 1px #adadad;
                border-radius: 5px;
                overflow: hidden;
            }